Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
lhxmodel::Config_1_0_1::ComSettings Struct Reference

LHX port communication settings. More...

`import"LhxConfig.idl";`

## Public Attributes
byte | devAddr
| EMX/PX STBus address.
byte | lhxAddr
| LHX STBus address.

## Detailed Description

LHX port communication settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/LhxConfig.idl